.absolute {
            position: fixed;
        }

        .city-slideshow {
            position: relative;
            width: 100%;
            height: 100vh;
            overflow: hidden;
        }


        .slideshow-item {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            opacity: 0;
            transition: opacity 1s ease-in-out;
        }


        .slideshow-item.current {
            opacity: 1;
            z-index: 1;
        }


        .city-dot {
            width: 12px;
            height: 12px;
            border-radius: 50%;
            background: rgba(255, 255, 255, 0.6);
            cursor: pointer;
        }


        .city-dot.active {
            background: #ff9800;
        }


        .slider-button-btn1,
        .slider-button-btn2 {
            position: absolute;
            top: 50%;
            transform: translate(-50%);
            cursor: pointer;
            z-index: 10;
            /* background: rgba(0, 0, 0, 0.4); */
            padding: 10px;
            border-radius: 50%;
            transition: background 0.3s ease;
        }


        .slider-button-next:hover,
        .slider-button-prev:hover {
            /* background: rgba(0, 0, 0, 0.7); */
        }


        .slider-button-btn2 {
            right: 20px;
        }


        .slider-button-btn1 {
            left: 20px;
            rotate: 180deg;
        }


        .slider-pagination {
            position: absolute;
            bottom: 20px;
            left: 50%;
            transform: translateX(-50%);
            display: flex;
            gap: 8px;
            z-index: 10;
        }


        .slider-pagination .dot {
            width: 12px;
            height: 12px;
        }

        .slider-button-prev,
        .slider-button-next {
            position: absolute;
            inset: 0;
            z-index: 999999999999999999999999999999999999;
        }

.container-cstm {
            display: flex;
            flex-direction: column;
            height: auto;
            position: sticky;
        }

        .life-slide .play-btn {
            z-index: 999999 !important;
        }

        .popup-content #popupVideo {
            height: auto;
            object-fit: cover;
        }

        .popup-content video.horizontal {
            height: auto !important;
            object-fit: cover !important;
        }

        .life-slide .cnts {
            height: 100%;
            background: linear-gradient(90deg, #0c243bdb, transparent);
        }

        .news-date {
            position: absolute;
            bottom: -30px;
            right: 10px;
        }

        .wrapper_full_width {
            width: 100%;
            text-align: center;
            position: sticky;
            top: 0;
        }

        .card_wrapper {
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
            align-items: center;
        }

        .ScrollSection {
            height: 150vh;
        }

        .CardSlider {
            width: 95%;
            height: 85vh;
            top: var(--spacing-card);
            border-radius: 20px;
            margin-bottom: 9vw;
            position: sticky;

        }

        .cunt-no2 {
            font-size: 20px !important;
            font-family: 'Lato', sans-serif !important;
            font-weight: bold !important;
            margin-bottom: 0;
        }

        .head-txt {
            font-family: 'Merriweather', serif !important;
            font-size: 14px !important;
        }


        .info1 {
            font-family: 'Lato', sans-serif;
            font-size: 14px;
            font-weight: bold;
        }

        .mar-b2 {
            margin-bottom: 141px !important;
        }

        .Scroll {
            height: 300vh;
        }

        .is_slide_1 {

            z-index: 1;
        }

        .is_slide_2 {
            z-index: 2;
        }

        .is_slide_3 {
            z-index: 3;

        }

        .is_slide_4 {
            z-index: 4;
        }

        .is_slide_5 {
            z-index: 5;
        }

        .is_slide_6 {
            z-index: 6;
        }

        .is_slide_7 {
            z-index: 7;
        }

        .is_slide_8 {
            z-index: 8;
            /* margin-bottom: 50px !important; */
        }

        .is_slide_9 {
            z-index: 9;
        }

        .is_slide_10 {
            z-index: 10;
            min-height: 720px;
        }

        #slide-five .play-btn {
            opacity: 1;
        }

        #map {
            height: 67vh;
            width: 95%;
            margin: auto;
            border-radius: 30px;
        }

        .gm-style .gm-style-iw-c {
            border-radius: 15px;
            border: 8px solid #ffedc9;
            padding-top: 10px !important;
        }

        .gm-style-iw-chr {
            display: none;
        }

        .gm-style img {
            margin-bottom: 0 !important;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        @media (max-width:767px) {
            .unsrct .swiper-button-prev {
                top: 152px;
                left: 0%;
            }

            .unsrct .swiper-button-next {
                top: 152px;
                right: 4%;
            }

            .emp-img {
                width: 100% !important;
                box-shadow: 0px 0px 0px gray !important;
            }
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .CardSlider {
            margin: auto auto 2% !important;
        }

        @media screen and (min-width: 600px) and (min-height: 600px) and (max-height: 1400px) and (orientation: portrait) {
            .legacy-text p {
                font-size: 1.8vw !important;
            }

            .timeline-container {
                height: 295px !important;
            }
        }

        /* Cstm Css start here */

.timeline-container.mumbai-slide .info1 {
                                        position: absolute;
                                        top: 5vw;
                                        width: 100%;
                                    }

                                    .timeline-container.mumbai-slide .swiper-wrapper {
                                        height: 100%;
                                        align-items: stretch;
                                    }

                                    .emp-img {
                                        width: 110%;
                                        border-bottom: 1.5vh solid var(--secondary-color);
                                        box-shadow: 13px 6px 19px gray;
                                        border-radius: 30px;
                                    }

                                    .emp-img img {
                                        width: 100%;
                                        border-radius: 13px;
                                    }

                                    .emp-card {
                                        background: var(--blue);
                                        padding: 30px;
                                        height: 50vh;
                                        border-radius: 30px;
                                        box-shadow: 0 0 0 0 #ccc;
                                    }

                                    .timeline-container.mumbai-slide {
                                        height: 70vh;
                                        /* height: 100%; */
                                        /* height: auto; */
                                        overflow: visible;
                                    }

                                    /* .timeline-container .swiper-slide {
    background: transparent;
} */

                                    .cout-circle {
                                        background: #fff;
                                        width: 7vw;
                                        height: 7vw;
                                        border-radius: 100%;
                                        display: flex;
                                        justify-content: center;
                                        align-items: center;
                                        outline: 1px solid var(--secondary-color);
                                        outline-offset: 8px;
                                        padding: 10px;
                                    }

                                    .w-90 {
                                        width: 90%;
                                    }

                                    .cout-circle.sec-2 {
                                        align-items: baseline;
                                        position: relative;
                                        margin-bottom: -3vw;
                                    }

                                    .cout-circle.sec-2:after {
                                        content: '';
                                        position: absolute;
                                        width: 120%;
                                        height: 54%;
                                        background: var(--blue);
                                        bottom: -9%;
                                    }

                                    .cunt-no {
                                        font-size: 20px;
                                        font-family: 'Merriweather';
                                        font-weight: bold;
                                        margin-bottom: 0;
                                    }

                                    .cunt-cont {
                                        font-size: 11px;
                                        font-family: 'Lato', sans-serif;
                                        font-weight: bold;
                                        margin-bottom: 0;
                                    }

                                    .cunt-cont2 {
                                        font-size: 11px;
                                        font-family: 'Merriweather';
                                        font-weight: bold;
                                        margin-bottom: 0;
                                    }

                                    .timeline-container.mumbai-slide .legacy-text {
                                        display: none;
                                    }

                                    .nextbtn {
                                        position: absolute;
                                        right: -26%;
                                        width: 50%;
                                        top: 18%;
                                        z-index: 1;
                                    }

                                    .nextbtn img {
                                        width: 60%;
                                    }

                                    @media (max-width: 1400px) {

                                        .cout-circle {
                                            width: 9vw;
                                            height: 9vw;
                                        }

                                        .mar-b2 {
                                            margin-bottom: 100px !important;
                                        }
                                    }

                                    @media screen and (min-width: 600px) and (min-height: 600px) and (max-height: 1400px) and (orientation: portrait) {

                                        .mumbai-slide {
                                            height: auto !important;
                                        }
                                    }
